<?php

use WpBookingHotel\Factory;
use WpBookingHotel\Html\WpBookingHotelHtmlBackend;
use WpBookingHotel\Language\Text;
use WpBookingHotel\Utilities\Utility;
defined('_WPBOOKINGHOTEL_EXEC') or die;
extract($displayData);
WpBookingHotelHtmlBackend::load_jquery_library('increment');
$id_by_name = "element_field_". $name;
$data = $displayData['field']->getForm()->getData();
$list_time = [];
?>
    <div id="<?php echo (esc_attr($id_by_name)) ?>"
         class="<?php echo (esc_attr($class)); ?> field-incrementnumber hide-option">
        <div class="handle-counter" id="handleCounter">
            <button type="button" class="counter-minus btn btn-primary">-</button>
            <input type="text" class="increment-number form-control" name="<?php echo (esc_attr($name)); ?>"
                   value="<?php echo (esc_attr($value)) ?>">
            <button type="button" class="counter-plus btn btn-primary">+</button>
        </div>
    </div>
<?php
$doc = Factory::getDocument();
$doc->addLessStyleSheet('admin/app/layouts/WooBooking/form/field/incrementnumber/incrementnumber.less');
$doc->addScriptApplySelector('.field-incrementnumber','field_incrementnumber',array(
),'admin/app/layouts/WooBooking/form/field/incrementnumber/incrementnumber.jquery.js');